<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mudança de cor quando entra numa div</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="text">
        <h1> 30 dias de CSS - desafio</h1>
    </div>
    <div class="card">
        <div class="text">
            <h1> 30 dias de CSS - desafio</h1>
        </div>
        </section>
</body>

</html>